Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions | Variables
padding.cpp File Reference
`#include <botan/internal/padding.h>`
`#include <map>`
`#include <vector>`
`#include <string>`
`#include <algorithm>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
const std::vector< std::string > | Botan::get_sig_paddings (const std::string algo)
bool | Botan::sig_algo_and_pad_ok (const std::string algo, const std::string padding)

## Variables
const std::map< const std::string, std::vector< std::string > > | Botan::allowed_signature_paddings